<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="vendors/font-awesome/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="vendors/slick/slick.css" />
    <link rel="stylesheet" href="style.css" />
    <title>Front page</title>
  </head>
  <body>
    <header id="header" class="site-header">
      <div class="container-fluid">
        <nav class="navbar navbar-expand-lg">
          <a href="/" class="header-logo">
            <picture>
              <!-- <source srcset="assets/images/logo.webp" type="image/webp" /> -->
              <source srcset="assets/images/chef_logo.png" type="image/png" />
              <img
                loading="lazy"
                src="assets/images/chef_logo.png"
                alt="site logo"
              />
            </picture> </a
          ><!-- /.header-logo -->
          <button
            class="navbar-toggler collapsed"
            type="button"
            data-toggle="collapse"
            data-target="#navbarNav"
            aria-controls="navbarNav"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span></span>
            <span></span>
            <span></span></button
          ><!-- /.navbar-toggler -->
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#about">About</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="outlet.html">outlet</a>
              </li>

              <!-- <li class="nav-item dropdown">
								<a class="nav-link" href="#" id="navbarDropdown" role="button"  aria-expanded="false">
								  Menu
								</a>
								<span class="caret fa fa-chevron-down"></span>
								<div class="dropdown-menu" aria-labelledby="navbarDropdown">
								  <a class="dropdown-item" href="#">Action</a>
								  <a class="dropdown-item" href="#">Another action</a>
								  <a class="dropdown-item" href="#">Something else here</a>
								</div>
							  </li> -->
              <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
              </li>

              <!-- <li class="nav-item">
								<a class="nav-link" href="#">Blog</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Shop</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Contact</a>
							</li> -->
            </ul>
            <div class="header-right">
              <div class="cart">
                <a href="#" class="cart-btn">
                  <span class="cart-btn__block cart-btn__icon">
                    <svg
                      class="dn-icon dn-icon-cart"
                      aria-hidden="true"
                      role="img"
                    >
                      <path
                        d="M9.87030717,0.0273037543 L10.1433447,0.0273037543 C10.6416382,0.156996587 10.9010239,0.505119454 11.0921502,0.962457338 C12.0750853,3.37201365 13.0784983,5.76791809 14.0614334,8.17064846 C14.1569966,8.40273038 14.2730375,8.48464164 14.5324232,8.48464164 C16.21843,8.47098976 17.8976109,8.4778157 19.5836177,8.4778157 C19.7133106,8.4778157 19.8430034,8.52559727 19.9726962,8.55290102 L19.9726962,8.6894198 C19.9590444,8.73037543 19.9317406,8.77133106 19.9249147,8.81228669 C19.78157,9.95904437 19.6382253,11.112628 19.4948805,12.2593857 C19.2423208,14.3003413 18.9897611,16.334471 18.7303754,18.3754266 C18.6552901,18.9829352 18.334471,19.4334471 17.8020478,19.7269625 C17.6040956,19.8293515 17.3788396,19.8771331 17.1672355,19.9522184 L2.83276451,19.9522184 C1.97952218,19.7542662 1.39249147,19.2764505 1.27645051,18.3754266 C0.969283276,15.9726962 0.682593857,13.5631399 0.375426621,11.1535836 C0.273037543,10.334471 0.150170648,9.51535836 0.0409556314,8.69624573 L0.0409556314,8.55972696 C0.170648464,8.53242321 0.300341297,8.48464164 0.43003413,8.48464164 C2.12286689,8.4778157 3.81569966,8.4778157 5.50170648,8.48464164 C5.72013652,8.48464164 5.83617747,8.43686007 5.93174061,8.2116041 C6.92150171,5.80204778 7.93174061,3.39931741 8.90784983,0.982935154 C9.09897611,0.505119454 9.37201365,0.170648464 9.87030717,0.0273037543 Z M8.07508532,8.45733788 L11.9317406,8.45733788 C11.2901024,6.91467577 10.668942,5.41296928 10.0409556,3.90443686 C10.0136519,3.9112628 9.97952218,3.9112628 9.95221843,3.91808874 C9.33105802,5.41979522 8.70989761,6.92150171 8.07508532,8.45733788 Z M4.35494881,14.9078498 L4.34812287,14.9078498 C4.34812287,14.0887372 4.35494881,13.2696246 4.34129693,12.4505119 C4.33447099,12.1296928 4.12969283,11.9522184 3.84300341,11.9658703 C3.54266212,11.9795222 3.39931741,12.1569966 3.37201365,12.443686 C3.36518771,12.559727 3.36518771,12.668942 3.36518771,12.7849829 L3.36518771,16.9146758 C3.36518771,17.0989761 3.35836177,17.2832765 3.38566553,17.4607509 C3.42662116,17.6996587 3.59044369,17.8361775 3.83617747,17.8430034 C4.09556314,17.8498294 4.2662116,17.7133106 4.32764505,17.4607509 C4.35494881,17.3515358 4.34812287,17.2354949 4.34812287,17.1194539 C4.35494881,16.3890785 4.35494881,15.6450512 4.35494881,14.9078498 Z M6.43686007,14.8737201 L6.43686007,16.3071672 C6.43686007,16.662116 6.43003413,17.0102389 6.44368601,17.3651877 C6.45733788,17.6518771 6.61433447,17.8293515 6.91467577,17.8498294 C7.19453925,17.8703072 7.38566553,17.6791809 7.41979522,17.3651877 C7.42662116,17.2764505 7.42662116,17.1808874 7.42662116,17.0921502 L7.42662116,12.7235495 C7.42662116,12.6075085 7.42662116,12.4982935 7.40614334,12.3822526 C7.36518771,12.1228669 7.20819113,11.9795222 6.94880546,11.9658703 C6.66894198,11.9590444 6.49829352,12.109215 6.45051195,12.3822526 C6.43003413,12.4914676 6.43686007,12.6075085 6.43686007,12.7235495 L6.43686007,14.8737201 Z M10.4982935,14.9419795 L10.4914676,14.9419795 C10.4914676,14.109215 10.4982935,13.2832765 10.4846416,12.4505119 C10.4778157,12.1296928 10.2730375,11.9522184 9.98634812,11.9658703 C9.68600683,11.9795222 9.54266212,12.1638225 9.51535836,12.443686 C9.50853242,12.5460751 9.50853242,12.6484642 9.50853242,12.7508532 L9.50853242,16.9829352 C9.50853242,17.1331058 9.50170648,17.2832765 9.52901024,17.4266212 C9.56996587,17.6996587 9.74744027,17.8498294 10.0204778,17.8430034 C10.2798635,17.8361775 10.443686,17.6860068 10.4778157,17.4266212 C10.4982935,17.3174061 10.4982935,17.2013652 10.4982935,17.0853242 L10.4982935,14.9419795 Z M12.5802048,14.9078498 L12.5802048,15.7610922 C12.5802048,16.2935154 12.5733788,16.8327645 12.5870307,17.3651877 C12.6006826,17.6791809 12.8054608,17.8703072 13.0853242,17.8498294 C13.3788396,17.8293515 13.5358362,17.6587031 13.556314,17.3651877 C13.5631399,17.2491468 13.5631399,17.1399317 13.5631399,17.0238908 L13.5631399,12.996587 C13.5631399,12.7918089 13.5699659,12.5870307 13.5426621,12.3822526 C13.5085324,12.1228669 13.3515358,11.9726962 13.0853242,11.9658703 C12.8054608,11.9590444 12.6348123,12.1023891 12.5870307,12.3754266 C12.5665529,12.4846416 12.5733788,12.6006826 12.5733788,12.7167235 C12.5802048,13.447099 12.5802048,14.1774744 12.5802048,14.9078498 Z M16.6416382,14.9419795 L16.6416382,14.9419795 C16.6348123,14.1228669 16.6484642,13.3037543 16.6348123,12.4846416 C16.6279863,12.1433447 16.4300341,11.9590444 16.1296928,11.9658703 C15.8498294,11.9726962 15.6791809,12.1569966 15.6587031,12.4846416 C15.6518771,12.5870307 15.6518771,12.6894198 15.6518771,12.7918089 L15.6518771,17.0238908 C15.6518771,17.1604096 15.6450512,17.2969283 15.665529,17.4334471 C15.7064846,17.6928328 15.8634812,17.8430034 16.1296928,17.8498294 C16.4095563,17.8566553 16.5802048,17.7064846 16.6279863,17.4334471 C16.6484642,17.3242321 16.6416382,17.2081911 16.6416382,17.0921502 L16.6416382,14.9419795 Z"
                      ></path>
                    </svg>
                  </span>
                  <span class="cart-btn__block cart-btn__item">
                    <span class="cart-btn__title">ITEM(S)</span>
                    <span class="cart-btn__count">1</span>
                  </span>
                  <!-- /.cart-btn__block -->
                  <span class="cart-btn__block cart-btn__total">
                    <span class="cart-btn__title">TOTAL</span>
                    <span class="cart-btn__price">$111.00</span>
                  </span>
                  <!-- /.cart-btn__block -->
                </a>
                <!-- /.cart-btn -->
                <div class="cart-panel">
                  <ul class="cart-list">
                    <li class="cart-list__item">
                      <div class="item-wrap">
                        <button type="button" class="close" aria-label="Close">
                          <span aria-hidden="true">×</span>
                        </button>
                        <div class="cart-list__text">
                          <a href="#">Oven Roasted duck with special sousage</a>
                        </div>
                        <!-- /.cart-list__text -->
                        <div class="cart-list__img">
                          <picture>
                            <source
                              srcset="assets/images/mini-cart-img.webp"
                              type="image/webp"
                            />
                            <source
                              srcset="assets/images/mini-cart-img.jpg"
                              type="image/jpg"
                            />
                            <img
                              loading="lazy"
                              width="185"
                              height="18"
                              src="assets/images/mini-cart-img.jpg"
                              alt="mini cart image"
                            />
                          </picture>
                        </div>
                        <!-- /.cart-list__img -->
                      </div>
                      <!-- /.item-wrap-->
                    </li>
                    <!-- /.cart-list__item -->
                  </ul>
                  <!-- /.cart-list -->
                  <div class="cart-total">
                    <h5 class="cart-total__title">Subtotal</h5>
                    <span class="cart-total__price">$35</span>
                  </div>
                  <div class="cart-panel__btn">
                    <a href="#" class="btn btn-tertiary">View cart</a>
                    <a href="#" class="btn btn-primary">Checkout</a>
                  </div>
                </div>
                <!-- /cart-panel -->
              </div>
              <!-- /.header-cart -->
              <div class="header-right__btn">
                <a href="#" class="btn btn-primary">Reservations</a>
              </div>
              <!-- /.header-right__btn-->
            </div>
            <!-- /.header-right -->
          </div>
          <!-- /.navbar-collapse -->
        </nav>
        <!-- /.navbar -->
      </div>
      <!-- / .phone-number -->
    </header>
    <!-- /.site-header -->
    <main id="main" class="site-content">
      <section class="banner">
        <div class="banner-slider slider-col-1">
          <div class="banner-item bg-cover">
            <img
              src="assets/images/banner-slide-01.jpg"
              width="1920"
              alt="1080"
              alt="banner bg"
            />
            <div class="container">
              <!-- <picture class="banner-logo">
                <source
                  srcset="assets/images/banner-logo.webp"
                  type="images/webp"
                />
                <source
                  srcset="assets/images/banner-logo.png"
                  type="images/png"
                />
                <img src="assets/images/banner-logo.png" alt="banner-logo" />
              </picture> -->
              <!--  <div class="banner-caption">
                <span>Apple pie a la creme</span>
              </div> -->
              <!-- .banner-caption -->
            </div>
          </div>
          <div class="banner-item bg-cover">
            <img
              src="assets/images/banner-slide-02.jpg"
              width="1920"
              height="1080"
              alt="banner bg"
            />
            <div class="container">
              <picture class="banner-logo">
                <source
                  srcset="assets/images/banner-logo.webp"
                  type="images/webp"
                />
                <source
                  srcset="assets/images/banner-logo.png"
                  type="images/png"
                />
                <img src="assets/images/banner-logo.png" alt="banner-logo" />
              </picture>
              <div class="banner-caption">
                <span>Apple pie a la creme</span>
              </div>
              <!-- .banner-caption -->
            </div>
          </div>
          <div class="banner-item bg-cover">
            <img
              src="assets/images/banner-slide-01.jpg"
              width="1920"
              alt="1080"
              alt="banner bg"
            />
            <div class="container">
              <picture class="banner-logo">
                <source
                  srcset="assets/images/banner-logo.webp"
                  type="images/webp"
                />
                <source
                  srcset="assets/images/banner-logo.png"
                  type="images/png"
                />
                <img src="assets/images/banner-logo.png" alt="banner-logo" />
              </picture>
              <div class="banner-caption">
                <span>Apple pie a la creme</span>
              </div>
              <!-- .banner-caption -->
            </div>
          </div>
        </div>
        <!-- /.banner-slider-->
      </section>
      <!-- /.banner -->
      <section
        id="about"
        class="two-col bg-white py-xxl-7 py-lg-5 py-sm-3 py-2"
      >
        <div class="container">
          <div class="row">
            <div class="col-lg-6">
              <div class="two-col__media overlap-media">
                <picture class="overlap-media__over">
                  <source
                    srcset="assets/images/about-img-01.webp"
                    type="image/webp"
                  />
                  <source
                    srcset="assets/images/about-img-01.jpg"
                    type="image/jpg"
                  />
                  <img
                    src="assets/images/about-img-01.jpg"
                    height="525"
                    width="362"
                    loading="lazy"
                    alt="about image"
                  /> </picture
                ><!-- /.overlap-img -->
                <picture class="overlap-media__under">
                  <source
                    srcset="assets/images/about-img-02.webp"
                    type="image/webp"
                  />
                  <source
                    srcset="assets/images/about-img-02.jpg"
                    type="image/jpg"
                  />
                  <img
                    src="assets/images/about-img-02.jpg"
                    height="536"
                    width="377"
                    loading="lazy"
                    alt="about-image"
                  /> </picture
                ><!-- /.overlap-img -->
              </div>
              <!-- /.two-col__media ./overlap-media-->
            </div>
            <div
              class="col-lg-6 pl-xxl-8 pl-xl-3 d-flex flex-column justify-content-center"
            >
              <div class="block-title pb-1">
                <h2><span>Welcome at</span>Chef's Burger</h2>
              </div>
              <!-- /.block-title -->
              <div class="row text-block">
                <div class="col-12">
                  <p>
                    Chef's Burger serve international multi-cuisine (Thai,
                    Chinese, Arabic, Indian, Italian and Japanese) foods. Also
                    we organize Anniversary/ Birthday/ Meeting & Conference and
                    music concert.
                  </p>
                </div>
              </div>
              <!-- /.text-block -->
              <div class="btn-wrap">
                <span class="btn btn-secondary">About Us</span>
              </div>
              <!-- ./btn-wrap-->
            </div>
          </div>
        </div>
      </section>
      <!-- /.two-col -->
      <section class="double-column dark-bg">
        <div class="double-column__media bg-cover">
          <img
            src="assets/images/restaurant_menu.jpeg"
            width="960"
            height="720"
            alt="menu bg"
          />
        </div>
        <!-- /.double-column__media-->
        <div class="container">
          <div
            class="double-column__text py-xxl-9 py-lg-5 py-sm-3 py-2 pr-xxl-6 pr-lg-3"
          >
            <div class="block-title pb-1">
              <h2 class="text-white"><span>Our</span>MENU</h2>
            </div>
            <!-- /.block-title -->
            <div class="row text-block">
              <div class="col-12">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                  irure dolor
                </p>
              </div>
            </div>
            <!-- /.text-block -->
            <!-- <div class="btn-wrap">
							<span class="btn btn-secondary btn-secondary--white">what’s on the menu</span>
						</div> -->
            <!-- ./btn-wrap-->
          </div>
          <!-- /.double-column__text -->
        </div>
        <!-- /.container -->
      </section>
      <!-- /.double-column -->

      <section class="menu-category text-center">
        <div class="container">
          <div class="row no-gutters">
            <!-- <div class="col-lg-3">
							<div class="nav-tag pb-xxl-9 pb-xl-7 pb-md-5 pb-2 pt-xxl-4 pt-xl-3 pt-md-2 pt-1">
								<h2 class="mb-0 pb-xxl-6 pb-xl-4 pb-md-2  pb-1">
									<span class="my-1">Featured</span>
									Menu
								</h2>
								<ul class="nav flex-column">
									<li class="nav-item mb-1 mt-lg-2 mt-1">
										<a class="nav-link active" href="#">All</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Starters</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Main</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Dessert</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Drinks</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Daily Menu</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1">
										<a class="nav-link" href="#">Chef's specialty</a>
									</li>
									<li class="nav-item mb-1  mt-lg-2 mt-1 mb-1">
										<a class="nav-link" href="#">Offers</a>
									</li>
								</ul>
							</div>
						</div> -->
            <!-- /.nav-tag -->
            <div class="col-12">
              <h2 class="mb-0 pt-4 pb-xxl-2 pb-xl-2 pb-md-2 pb-1">
                <span class="my-1">Featured</span>
                Menu
              </h2>
              <div class="product-list">
                <div class="row no-gutters">
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img1.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Mid Baneshwor</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="htttp://facebook.com" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.350.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img2.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Chabahil</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.450.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img3.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Boudha</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.250.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img4.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Lagankhel</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.450.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img5.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Mid Baneshwor</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.550.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img6.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Chabahil</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.250.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img7.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Boudha</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.400.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="product-card bg-cover">
                      <img
                        src="assets/images/product-img8.jpg"
                        width="380"
                        height="380"
                        loading="lazy"
                        alt="product image"
                      />
                      <!-- <span class="location">Lagankhel</span> -->
                      <div class="product-info text-center">
                        <!-- <a href="#" class="btn btn-tertiary">Add to Cart</a> -->
                        <h6>Oven Roasted duck with special sousage</h6>
                        <span class="price"> Rs.200.00</span>
                      </div>
                      <!-- /.product-info -->
                      <a href="#" class="stretched-link"></a>
                    </div>
                    <!-- /.product-card -->
                  </div>
                  <div class="col-lg-4 col-md-6">
                    <div class="page-nav">
                      <a href="shop.html">next</a>
                    </div>
                    <!-- /.page-nav -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- /.container -->
      </section>
      <!-- /.menu-category -->
      <section class="testimonial container py-xxl-8 py-lg-5 py-sm-3 py-2">
        <div class="block-title text-center pb-1">
          <h2><span>Clients</span>Testimonials</h2>
        </div>
        <!-- /.block-title -->
        <div class="testimonial-slider slider-col-1">
          <div class="testimonial-item">
            <blockquote>
              <q
                >beautiful place friendly environment. hygienic food and thank
                all staff, see you again</q
              >
            </blockquote>
            <span class="quote-icon pt-1">“</span>
            <cite><strong class="mt-1 mb-1">Prakash Dhungana</strong></cite>
          </div>
          <div class="testimonial-item">
            <blockquote>
              <q
                >Best pizza in town ,yummy and the staffs were very friendly
                .Really loved the environment .</q
              >
            </blockquote>
            <span class="quote-icon pt-1">“</span>
            <cite><strong class="mt-1 mb-1">Suzita Gurung</strong></cite>
          </div>
        </div>
        <!-- /.testimonial-sldier-->
      </section>
      <!-- /.testimonial /.container-->
      <section id="contact" class="double-column">
        <div class="double-column__media">
          <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3532.6248636784676!2d85.33589521506187!3d27.69798708279582!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb19278dfb1a5b%3A0x15adea8b6206eae!2sChef&#39;s%20Burger!5e0!3m2!1sen!2snp!4v1642502048229!5m2!1sen!2snp"
            width="600"
            height="450"
            style="border: 0"
            allowfullscreen=""
            loading="lazy"
          ></iframe>
        </div>
        <!-- /.double-column__media-->
        <div class="double-column__text image-card bg-cover">
          <img
            src="assets/images/reservation-img.jpg"
            width="960"
            height="760"
            loading="lazy"
            alt="reservation"
          />
          <div class="text-wrap text-white">
            <h3 class="mb-1">Contact</h3>
            <address class="address">
              <a href="#" target="_blank"
                >MID BANESHWOR NEAR APEX, KATHMANDU, NEPAL</a
              >
              <a href="tel:418005551234">+977 986-2256891</a>
              <a href="mailto:chefsburger.group@gmail.com"
                >chefsburger.group@gmail.com</a
              >
            </address>
            <!-- <a href="#" class="mt-1 btn btn-secondary btn-secondary--white">Online</a> -->
          </div>
        </div>
        <!-- /.double-column__text /.image-card -->
      </section>
      <!-- /.double-column-->
    </main>
    <!-- / .site-content -->
    <section class="subscribe-block text-center py-xxl-7 py-lg-5 py-sm-3 py-2">
      <div class="container">
        <div class="block-title">
          <div class="discount">
            <h5>15% <br />OFF</h5>
          </div>
          <h2 class="text-white"><span>Subscribe to our</span>NEWSLETTER</h2>
          <p>
            Subscribe to our newsletter and receive 15% discount from your
            order.
          </p>
        </div>
        <!-- /.block-title -->
        <form>
          <div class="form-group">
            <label for="email">Email address</label>
            <input
              type="email"
              placeholder="YOUR@MAIL.COM"
              class="form-control"
              id="email"
            />
          </div>
          <button type="submit" class="btn btn-primary">Subscribe</button>
        </form>
      </div>
      <!-- /.container-->
    </section>
    <!-- /.subscribe-block -->
    <footer id="footer" class="site-footer">
      <div class="container">
        <div class="footer-main row">
          <div class="col-lg-3">
            <div class="footer-info">
              <p>
                Chef's Burger serve international multi-cuisine (Thai, Chinese,
                Arabic, Indian, Italian and Japanese) foods. Also we organize
                Anniversary/ Birthday/ Meeting & Conference and music concert.
              </p>
            </div>
            <!-- /.footer-info -->
          </div>
          <div class="col-lg-2">
            <nav class="footer-nav">
              <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="#about">About</a></li>
                <li><a href="outlet.html">Outlet</a></li>
                <li><a href="#contact">Contact</a></li>
              </ul>
            </nav>
            <!-- /footer-nav -->
          </div>
          <div class="col-lg-4">
            <div class="footer-social">
              <a href="#contact" class="btn btn-primary btn-primary--alt"
                >Online Reservation</a
              >
              <div class="social-icon">
                <h6>Follow</h6>
                <ul>
                  <li>
                    <a href="#" target="_blank"
                      ><i class="fa fa-facebook"></i
                    ></a>
                  </li>
                  <li>
                    <a href="#" target="_blank"
                      ><i class="fa fa-twitter"></i
                    ></a>
                  </li>
                  <li>
                    <a href="#" target="_blank"
                      ><i class="fa fa-instagram"></i
                    ></a>
                  </li>
                  <li>
                    <a href="#" target="_blank"><i class="fa fa-bell"></i></a>
                  </li>
                </ul>
              </div>
            </div>
            <!-- /.footer-social -->
          </div>
          <div class="col-lg-3 footer-address">
            <address>
              <a class="phone" href="tel:418005551234">+977 986-2256891</a>
              <a class="mail" href="mailto: chefsburger.group@gmail.com"
                >chefsburger.group@gmail.com</a
              >
              <a class="location" href="#" target="_blank"
                >Mid Baneshwor near Apex College<br />
                Kathmandu <br />
                Nepal</a
              >
            </address>
          </div>
          <!-- /.footer-address -->
        </div>
        <!-- .footer-main -->
        <div class="footer-bottom">
          <p>copyright © 2022 Chef's Burger. All rights reserved</p>
        </div>
        <!-- /.footer-bottom -->
      </div>
      <!-- /.container -->
    </footer>
    <!-- / .site-footer -->

    <script src="assets/js/jquery.min.js"></script>
    <script src="vendors/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="vendors/slick/slick.min.js"></script>
    <script src="vendors/object-fit/ofi.min.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
